AVSMeterVersion=2.0.0.0
CreateLog=0
PauseBeforeExit=0
FrameRange=0,-1
InvokeDistributor=1
AllowOnlyOneInstance=1
LogEstimatedTime=0
UseColor=1
MonitorGPULoad=0
ReadTimeout=120
UseFixedFrameInterval=0
ProcessPriority=2
